[youtubei.js](../../../README.md) / [Utils](../README.md) / escapeStringRegexp

# Function: escapeStringRegexp()

> **escapeStringRegexp**(`input`): `string`

## Parameters

• **input**: `string`

## Returns

`string`

## Defined in

[src/utils/Utils.ts:77](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/utils/Utils.ts#L77)
